Debian: Tolles APT-Ergebnis ... ;-)

10/11/2012 - 16:06 von Hans-Joachim Zierke | Report spam
Was möchte mir Debian Squeeze denn hiermit sagen?

#v+
root@Odysseus:~# apt-get install gthumb
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
mesa-utils python-bugbuddy xdg-user-dirs-gtk libpcsclite1 usb-modeswitch geoclue gtk2-engines-smooth dnsmasq-base tomboy python-evolution ekiga
libmono-security2.0-cil update-notifier-common libgnome-bluetooth7 libndesk-dbus1.0-cil libmtp8 libmono-addins-gui0.2-cil gcalctool libopal3.6.8
gnome-backgrounds telepathy-gabble gnome-search-tool libmono-system2.0-cil tcptraceroute update-notifier baobab libfreerdp-plugins-standard
python-mako hamster-applet network-manager-gnome libsrtp0 gnome-system-log gucharmap libdiscid0 geoclue-localnet gnome-games obexd-client cheese
gdebi libgpod-common obex-data-server libgnomepanel2.24-cil libmono-corlib2.0-cil cli-common rhythmbox libnm-util1 libtelepathy-farsight0
libmono-cairo2.0-cil libgexiv2-0 empathy-common libcheese-gtk18 geoclue-yahoo libndesk-dbus-glib1.0-cil libgupnp-1.0-3 libgstfarsight0.10-0
usb-modeswitch-data gnome-themes-extras mobile-broadband-provider-info evolution-exchange libpcap0.8 transmission-gtk libmono-i18n-west2.0-cil
libapr1 guile-1.8-libs update-manager-gnome seahorse empathy libchamplain-0.4-0 xdg-user-dirs gdebi-core software-center libmono-posix2.0-cil
libaprutil1-ldap mono-runtime telepathy-salut libgpod4 bluez libmono-addins0.2-cil libgeoclue0 libgnome2.24-cil gnome-cards-data gnuchess-book
gnome-nettool transmission-common gnome-codec-install gnome-screenshot shotwell update-manager-core gnome-games-extra-data python-webkit
gconf-editor libcryptui0 simple-scan python-aptdaemon libclutter-gtk-0.10-0 libgee2 network-manager gnome-system-tools epiphany-extensions
binfmt-support libnm-glib-vpn1 python-gtkglext1 libgnome-vfs2.0-cil libaprutil1-dbd-sqlite3 libtelepathy-glib0 mono-gac python-vte libnm-glib2
gnome-bluetooth gnome-user-share modemmanager gconf-defaults-service libglade2.0-cil apache2.2-bin seahorse-plugins libopenobex1 libspeexdsp1
cheese-common sound-juicer libart2.0-cil vino aptdaemon libglib2.0-cil mono-2.0-gac libgconf2.0-cil python-aptdaemon-gtk ppp libapache2-mod-dnssd
libmono-sharpzip2.84-cil wpasupplicant nautilus-sendto gedit-plugins liferea libpt2.6.7 remmina-plugin-rdp libgupnp-igd-1.0-3 gnome-themes-more
libnl1 media-player-info python-markupsafe libchamplain-gtk-0.4-0 remmina-plugin-vnc gnome-games-data geoclue-manual libmusicbrainz3-6
gstreamer0.10-tools liferea-data geoclue-hostip gnome-office gnuchess libfreerdp0 libnice0 libgtk2.0-cil gstreamer0.10-nice totem-mozilla
rhythmbox-plugin-cdrecorder rhythmbox-plugins libaprutil1 libgmime2.4-cil remmina-plugin-data libnet1 freeglut3 libgssdp-1.0-2
nautilus-sendto-empathy telepathy-mission-control-5 remmina python-opengl
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
gstreamer0.10-gnomevfs gthumb-data
The following packages will be REMOVED:
gnome gnome-desktop-environment
The following NEW packages will be installed:
gstreamer0.10-gnomevfs gthumb gthumb-data
0 upgraded, 3 newly installed, 2 to remove and 2 not upgraded.
Need to get 4.624 kB of archives.
After this operation, 12,4 MB of additional disk space will be used.
Do you want to continue [Y/n]? n
Abort.
root@Odysseus:~#
#v-

Hajo
 

Lesen sie die antworten

#1 Stefan Enzinger
10/11/2012 - 16:28 | Warnen spam
On 2012-11-10 16:06, Hans-Joachim Zierke wrote:

Was möchte mir Debian Squeeze denn hiermit sagen?



Ich weiß nicht, worauf du hinaus willst.

#v+
:~# apt-get install gthumb
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
[...viele Pakete]



Diee Pakete wurden irgendwann nur als Abhàngigkeit für ein Paket X
mitinstalliert. Dann hast die dies Paket X deinstalliert, also werden
sie nicht mehr gebraucht. Hast du kürzlich Gnome deinstalliert, weil du
auf kde, xfce oder so umgestiegen bist?

Use 'apt-get autoremove' to remove them.



So kannst du diese Pakete rausschmeißen, falls du sie wirklich nicht
mehr benötigst.

The following extra packages will be installed:
gstreamer0.10-gnomevfs gthumb-data
The following packages will be REMOVED:
gnome gnome-desktop-environment
The following NEW packages will be installed:
gstreamer0.10-gnomevfs gthumb gthumb-data
0 upgraded, 3 newly installed, 2 to remove and 2 not upgraded.
Need to get 4.624 kB of archives.
After this operation, 12,4 MB of additional disk space will be used.



Hier will apt um gthumb zu installieren diese 3 Pakete als Abhàngigkeit
dazu installieren.

Do you want to continue [Y/n]? n
Abort.



Du willst das wohl nicht.

Ähnliche fragen